Have ideas to improve npm?Join in the discussion! »

@validatem/has-length-between

0.1.0 • Public • Published

@validatem/has-length-between

Documentation for this module has not been written yet. By the time it reaches 1.0.0, it will have full documentation.

In the meantime, check out the example.js file in the repository for a usage demonstration.

Install

npm i @validatem/has-length-between

DownloadsWeekly Downloads

0

Version

0.1.0

License

WTFPL OR CC0-1.0

Unpacked Size

1.88 kB

Total Files

4

Last publish

Collaborators

  • avatar